/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
center, dl, dt, dd, ol, ul, li, fieldset, form,
label, legend, table, caption, tbody, tfoot, thead,
tr, th, td, article, aside, canvas, details, embed, 
figure, figcaption, footer, form, fieldset, textarea, input,
header, hgroup, menu, nav, output, ruby, section, summary, 
time, mark, audio, video { margin: 0; padding: 0; border: 0; }

/* clearfix */
.cf:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
}
.cf{
  display:inline-block
}
* html .cf{
  height:1%
}
.cf{
  display:block
}
div.clear {
	width: inherit; 
	height: 0; 
	font-size: 0; 
	line-height: 0; 
	clear: both; 
}

/* common */
@font-face {
    font-family: 'legueGothic';
    src: url('../fonts/league-gothic.eot');
    src: url('../fonts/league-gothic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/league-gothic.woff') format('woff'),
         url('../fonts/league-gothic.ttf') format('truetype'),
         url('../fonts/league-gothic.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body { 
	font-family: 'Trebuchet MS';
	font-size: 11px;
	color: #73756f;
	/* background: #e0faf3 url(../images/.jpg) no-repeat top center;  */
	background: #e0faf3;
}

	body a, body a:visited, body a:active { text-decoration: none; }
	
	body a:hover {  }

	body a:focus { outline-style: none; }

	body p { line-height: 15px; }

		.toCenter { text-align: center !important; }

/* main */
div#main { background: url(../images/main.png) no-repeat center top; position: relative; }

	/* popup */
	div#popup-wrap { width: 100%; height: 100%; position: fixed; left: 0; top: 0; z-index: 999; }

		div#popup { width: 960px; height: 515px; z-index: 999; background: #e0faf3;
			 padding: 6px; border: 1px solid #3a7e90; text-transform: uppercase;
			 	margin: 120px auto 0; font-family: 'Trebuchet MS'; letter-spacing: -1px; }

			div#popup > div { width: 958px; height: 513px;
				background: url(../images/popup-bg.jpg) no-repeat;
					border: 1px solid #3a7e90; position: relative; }

				div#popup > div.eng { background: url(../images/popup-bg-en.jpg) no-repeat; }
					
				a#popup-close { position: absolute; right: -15px; top: -15px; }

				div#popup-text { width: 395px; text-align: center; position: absolute; left: 0; top: 225px; }

					div#popup-text h3 { font-size: 30px; color: #348196; }

					div#popup-text p { font-size: 19px; color: #73756f; margin-bottom: 30px; line-height: 24px; }

					div#popup-text h4 { font-size: 24px; color: #307f94; font-weight: normal; }

						div#popup-text h4 span { font-size: 14px; display: block; }

				div#popup-form { width: 310px; position: absolute; right: 95px; top: 140px; }

					div#popup-form h2 { font-size: 52px; color: #fff;
						line-height: 52px; text-align: center; letter-spacing: -1px; font-weight: normal; }

					div#popup-form h2 span { display: block; font-size: 31px; line-height: 31px; padding: 4px 0 8px; }

					div#popup-form h2 small { display: block; font-size: 27px; line-height: 27px; }

					div#popup-form form { padding-top: 30px; }

						div#popup-form form fieldset {  }

							div.popup-text-input { width: 308px; height: 24px; margin-bottom: 14px;  
								background: url(../images/popup-input-entry.png) no-repeat; }

								div.popup-text-input input { width: 287px; height: 24px;
									background: none; padding: 0 11px; line-height: 24px;
										font-size: 12px; color: #858583; font-family: 'Trebuchet MS'; }

									.popup-input-error { background: url(../images/popup-input-error.png) no-repeat 0 0 !important; }

										.popup-input-error input { color: #000 !important; }

							div.popup-submit-input { text-align: center; padding-top: 10px; }

								div.popup-submit-input input { width: 124px; height: 30px;
									background: url(../images/popup-form-submit.png) no-repeat; 
										font-size: 0; line-height: 0; cursor: pointer; }

									p.ok { border: 1px solid #fff; background: #8fd35d; text-align: center; text-transform: uppercase;
									padding: 20px 0 !important; color: #fff !important; font-weight: bold; font-size: 11px;
										margin-top: 85px; letter-spacing: 0; }

								p.error { border: 1px solid #fff; background: #ff8c8c; text-align: center; text-transform: uppercase;
									padding: 20px 0 !important; color: #fff !important;font-weight: bold; font-size: 11px;
										margin-top: 80px; letter-spacing: 0; }
	/* popup. */

div#bBg { background: url(../images/bBg.jpg) no-repeat center bottom; }

	div#gPluss { width: 100%; position: absolute; left: 0; top: 12px; text-align: center; z-index: 5; }

		div#gPluss a, div#gPluss a:visited { color: #FF6600; }

		div#wrapper { width: 1012px; margin: 0 auto; position: relative; }

		div#nav { width: 130px; height: 337px; position: absolute; right: -164px; 
			background: url(../images/nav.png) no-repeat; font-size: 16px;
				text-transform: uppercase; color: #015f7c; padding-left: 18px;
					font-family: 'legueGothic'; padding-top: 113px; }

			div#nav ul { list-style: none; text-transform: uppercase; }

				div#nav ul li { text-align: center; padding: 0 0 4px; margin-bottom: 4px;
					background: url(../images/nav-spacer.gif) no-repeat bottom; }

					div#nav ul li a, div#nav ul li a:visited { display: inline-block; color: #73756f; }

					div#nav ul li a:hover { color: #ff6a07; }

						div#nav ul li.last { padding: 0 !important; margin: 0 !important; background: none !important; }
		
		/*top*/
		div#top { padding-top: 45px; /* height: 635px; */ position: relative; z-index: 2; }

			div#flags { position: absolute; top: 50px; right: 30px; }

				div#flags img { margin-left: 10px; }

			div#topButtons { position: absolute; left: 30px; top: 0;  }

				div#topButtons img { margin: 0 7px 0 0; }

			div#logo { position: absolute; left: 440px; top: 43px; z-index: 1; }

			div#slider { height: 432px; left: 0; top: 121px; }

				div#slider ul {  }

					div#slider ul li { height: 481px; position: relative; }					

						div.bx-pager { height: 0; line-height: 0; position: absolute; bottom: 0; width: 100%; text-align: center; }

							div.bx-pager a, div.bx-pager a:visited { display: inline-block; width: 10px; height: 10px;
								font-size: 0; line-height: 0; background: url(../images/pager.png) no-repeat 0 0;
									margin: 0 9px;  }

							div.bx-pager a:hover, div.bx-pager a.pager-active { background-position: 0 -10px !important; }
		/* top */
		
		/* middle */
		/* div#middle { margin-top: -35px; }  */

			div.colsWrap { padding: 15px 0; margin-bottom: 10px;}

				.headersBlue {  }

				.borderBottom { border-bottom: 1px solid #d0ddd5; }

				div.colsWrap > div { float: left; display: inline; margin-right: 48px; }

					.lastBox { margin-right: 0 !important; }					

						.headersBlue h3 { color: #004a80 !important; }

							div.boxWrap { width: 217px; }

								div.boxWrap h3 { font-family: 'legueGothic'; font-size: 24px; 
									text-transform: uppercase; color: #858583; font-weight: normal;
										text-align: center; padding: 8px 0; }

								div.boxWrap h1.tytul { font-family: 'legueGothic'; font-size: 24px; 
									text-transform: uppercase; color: #004a80; font-weight: normal;
										text-align: center; padding: 8px 0; }										
										
								div.boxWrap h2.tytul { font-family: 'legueGothic'; font-size: 24px; 
									text-transform: uppercase; color: #858583; font-weight: normal;
										text-align: center; padding: 8px 0; }										
										
								div.boxWrap p { padding: 8px 0; line-height: 15px; text-align: justify; }

									div.boxWrap p strong { color: #004a80; }

									a.more, a.more:visited { display: block; width: 83px; height: 30px;
										background: url(../images/more.png) no-repeat; color: #fff;
											text-transform: uppercase; font-size: 16px; font-family: 'legueGothic';
												margin: 0 auto; color: #015f7c; text-align: center;
													padding-right: 7px; padding-top: 4px; }

									a.more:hover { background-position: 0 -34px !important; color: #fff !important; }

			div#offerWrap { min-height: 2108px; padding-bottom: 11px;
				background: url(../images/offerWrap.png) no-repeat; }

				div#offerHeader { height: 123px; text-align: center; 
					font-size: 44px; text-transform: uppercase; 
						font-family: 'legueGothic'; color: #fff; 
							line-height: 123px; }

					div#offerWrap > div { float: left; display: inline; margin-right: 48px; }

						.oCol-1 { padding-top: 507px; }

						.oCol-2 { padding-top: 20px; }

							.oCol-2 .bW-1 { margin-bottom: 555px !important; }

						.oCol-3 { padding-top: 920px; }

						.oCol-4 { padding-top: 530px; }


			div.contentWrap { margin-bottom: 21px; }

				div.header-wrap { text-align: center; height: 110px; padding-top: 28px;
					background: url(../images/header-wrap.png) no-repeat; position: relative;}

					div.header-wrap h3 { display: inline-block; height: 69px; padding-left: 143px;
						background: url(../images/hLeft.png) no-repeat; font-weight: normal;}

						div.header-wrap h3 span { display: inline-block; height: 65px;
							background: url(../images/hRight.png) no-repeat right; padding-top: 4px;
								padding-right: 150px; font-size: 44px; text-transform: uppercase;
									color: #015f7c; font-family: 'legueGothic'; }

					div.header-wrap > a { position: absolute; right: 0; top: 35px; }

				div.contentWrap > h3 { font-size: 53px; line-height: 53px;
					font-weight: normal; color: #004a80; font-family: 'legueGothic';
						text-transform: uppercase; text-align: center;
							padding: 8px 0; }

				div.contentWrap > p { font-size: 14px; color: #ff6600; text-align: center;
					padding: 8px 0; letter-spacing: 2px; line-height: 19px; }

				div.contentWrap > .cf {  }

					div.cLeft { float: left; display: inline; width: 746px; min-height: 1px; padding-right: 42px; }

						div.cLeft > div { padding: 21px 0; }

							div.cLeft h3 { font-family: 'legueGothic'; font-size: 24px; 
								text-transform: uppercase; color: #858583; font-weight: normal;
									padding: 8px 0; }

							div.cLeft p { padding: 8px 0; line-height: 15px; text-align: justify; }

					div.cRight { float: left; display: inline; width: 224px; padding-top: 21px; }

						.orangeHeaders h3 { color: #ff6600 !important; }

			div.faqWrap { padding: 0 0 41px; margin-bottom: 21px; }

				div.faqWrap > h3 { font-family: 'legueGothic'; font-size: 24px; 
					text-transform: uppercase; color: #004a80; font-weight: normal;
						padding: 8px 0;  }

				div.faqSection {  }

					div.faqSection h3 { font-family: 'legueGothic'; font-size: 24px; 
						text-transform: uppercase; color: #015f7c; font-weight: normal;
							padding: 8px 0 ; }

					div.faqItem {  }

						div.faqItem p { padding: 8px 0; }

							div.faqItem p strong { color: #004a80; }

							p.toggleMore { text-align: right; 
								margin-top: -10px; padding: 0 29px 0 0 !important; }

								a.toggle { display: inline-block; width: 36px; height: 39px;
									background: url(../images/toggle.png) no-repeat 0 0;
										color: #fff; text-transform: uppercase; font-size: 0; line-height: 0;
											text-align: center; }

								a.active { display: inline-block; width: 36px; height: 39px;
									background: url(../images/toggle.png) no-repeat 0 -39px !important;
										color: #fff; text-transform: uppercase; font-size: 0; line-height: 0;
											text-align: center; }

						.toggleItem { display: none; }

			div#contactWrap { height: 879px; position: relative;
				background: url(../images/contactWrap.png) no-repeat; }

				div#contact { width: 255px; margin: 0 auto; text-align: center; padding-top: 270px;}

					div#contact > h3 { font-size: 43px; text-transform: uppercase; color: #fff;
						 font-family: 'legueGothic';  }

					div#contact > p { font-size: 10px; line-height: 15px; color: #fff; letter-spacing: 1px; }

					div#contact form { text-align: left; padding-top: 15px; }

						div#contact form fieldset {  }

							div.tInput { width: 241px; height: 18px; padding: 3px 7px 0;
								background: url(../images/tInput.png) no-repeat;
									margin-bottom: 11px; }

								div.tInput input { width: 241px; height: 18px; line-height: 18px;
									background: none; font-size: 10px; color: #858583;
										font-family: 'Trebuchet MS'; }

									div.tI-error {width: 241px; height: 18px; padding: 3px 7px 0; 
										background: url(../images/tI-error.png) no-repeat !important; 
											margin-bottom: 11px; }

										div.tI-error input { width: 241px; height: 18px; line-height: 18px;
											background: none; font-size: 10px; color: #000;
												font-family: 'Trebuchet MS'; }

							div.textarea { width: 255px; height: 112px; margin-bottom: 25px;
								background: url(../images/textarea.png) no-repeat; }

								div.textarea textarea {  width: 241px; height: 98px; background: none;
									font-size: 10px; color: #858583; font-family: 'Trebuchet MS';
										padding: 7px; }

									div.t-error { width: 255px; height: 112px; margin-bottom: 25px;
										background: url(../images/t-error.png) no-repeat; }

										div.t-error textarea {  width: 241px; height: 98px; background: none;
											font-size: 10px; color: #000; font-family: 'Trebuchet MS';
												padding: 7px; }

							div.submit { text-align: center; }

								div.submit input { width: 91px; height: 34px;
									background: url(../images/submit.png) no-repeat;
										font-family: 'legueGothic'; cursor: pointer;
											font-size: 0; line-height: 0; }

							div.submit-en { text-align: center; }

								div.submit-en input { width: 91px; height: 34px;
									background: url(../images/submit-en.png) no-repeat;
										font-family: 'legueGothic'; cursor: pointer;
											font-size: 0; line-height: 0; }

							div.submit-es { text-align: center; }

								div.submit-es input { width: 91px; height: 34px;
									background: url(../images/submit-es.png) no-repeat;
										font-family: 'legueGothic'; cursor: pointer;
											font-size: 0; line-height: 0; }

							div.submit-fr { text-align: center; }

								div.submit-fr input { width: 91px; height: 34px;
									background: url(../images/submit-fr.png) no-repeat;
										font-family: 'legueGothic'; cursor: pointer;
											font-size: 0; line-height: 0; }

							div.submit-de { text-align: center; }

								div.submit-de input { width: 91px; height: 34px;
									background: url(../images/submit-de.png) no-repeat;
										font-family: 'legueGothic'; cursor: pointer;
											font-size: 0; line-height: 0; }

							p.ok { padding-top: 60px; font-weight: bold;}

							p.error { color: #ff0000; }

				div#address { width: 225px; height: 218px; text-align: center;
					position: absolute; right: 55px; top: 240px; 
						color: #fff; line-height: 18px; padding-top: 280px; }

					div#address a, div#address a:visited { color: #fff; }

					div#address a:hover { text-decoration: underline; }
		/* middle. */	
		
		/* bottom */
		div#bottom { font-size: 11px; text-align: center; position: relative;
			color: #015f7c; letter-spacing: 2px; height: 56px; padding-top: 50px;}

			div#bottomButtons { position: absolute; left: 0; top: 0; }

				div#bottomButtons img { margin: 0 7px 0 0; }

			div#bottom a, div#bottom a:visited { color: #015f7c; }

			div#bottom a:hover { text-decoration: underline; }

			a#toTop { position: absolute; right: 38px; bottom: 25px; }
		/* bottom. */
		
/* main. */

#seogroup-scan_form { padding-top:0; }

div#popup-form form#seogroup-scan_form { padding-top:0; } 
div#popup-form form#seogroup-scan_form a#btn_competitor_url { text-shadow: 1px 1px 0px rgba(255, 255, 255, 1); }


#seogroup { margin-top:-25px; }

.audit_form_a .form { width:353px; }

#seogroup-embed #seogroup .outerwrapper { background: none !important; border:0 !important; }
.kolor { color:#F00; }

#cookieNotice { width: 100%; position: fixed; background: white; z-index: 21212121; font-size: 14px; line-height: 1.3em; font-family: arial; left: 0px; top:0px; box-shadow: 0 0 10px 0 #333; text-align: center; color: white; }


#cookieNoticeContent { position:relative; margin:auto; padding:10px; width:900px; display:block; }

#cookieNoticeContent p span  { color: #333333; font-size: 11px; font-style: normal; line-height: 14px; display: inline !important; float: none; }

#cookiesClose { position:absolute; right:-50px; top:7px; }

#cookiesClose img.iclose { width:32px; height:32px; cursor:pointer; }

.faqItem .toggleItem { text-align:justify; }

@media screen and (max-width:1120px){ 
 div#wrapper { width: 100%; margin: 0 auto; position: relative; }
 div#nav { display:none; } 
 
 #middle .colsWrap > .boxWrap { width:21%; margin-left:2%;margin-right:2%; min-height: 130px; }
 
 #offerWrap .oCol-1, #offerWrap .oCol-3, #offerWrap .oCol-4  {
	padding-top:0;
	width:21%;
	padding-right: 2%;
    padding-left: 2%;
	margin-right:0;
 }

 #offerWrap .oCol-2 {
	padding-top:0;
	width:42%;
	padding-right: 2%;
    padding-left: 2%;
	margin-right:0;
 } 
 
#offerWrap .oCol-4  {
	padding-top:0;
	width:96%;
	padding-right: 2%;
    padding-left: 2%;
	margin-right:0;
}
 
 #offerWrap .oCol-1 div.boxWrap, #offerWrap .oCol-3 div.boxWrap, #offerWrap .oCol-4 div.boxWrap
  {
    width: 100%;
 }
 
 #offerWrap .oCol-2 div.boxWrap
  {
    width: 48%;
	padding-left:2%;
	float:left;
 } 
 
 .oCol-2 .bW-1 {
    margin-bottom: 0px !important;
}
 
 div#offerWrap { min-height:500px; }
 
div.cLeft {
    width: 65%;
    padding-right: 2%;
    padding-left: 2%;
}	  
 
 div.cRight {
	 
	width: 27%;
    padding-right: 2%;
    padding-left: 2%;
 }
 
 div.faqSection {
     padding: 0 2%;
}
 
}



@media screen and (max-width:5980px){ 
#popup-wrap { display:none; }
}

@media screen and (max-width:767px){ 		
		div#wrapper { width: 100%; margin: 0 auto; position: relative; }
}
@media screen and (min-width:767px){ 
		 div#middle { margin-top: 50px; }  
}

@media screen and (max-width:767px){ 
 #popup-wrap { display:none; }
 
 #middle .colsWrap > .boxWrap { width:46%; margin-left:2%;margin-right:2%; min-height: 130px; }

 div#offerWrap {
    min-height: 108px;
}
 
 div.cRight {
	 
	     width: 96%;
    padding-right: 2%;
    padding-left: 2%;
 }
 
div.cRight .boxWrap {
	width:100%;
} 
 
div.cLeft {
    width: 96%;
    padding-right: 2%;
    padding-left: 2%;
}	 
 
 div.faqWrap {
    padding: 0 2% 41px;
}
 
 div#nav { display:none; }
 
div#slider ul li { height: 300px; }	
div#slider { height: 300px; }	
div#slider ul li img { width: 100%; }	

#offerWrap .oCol-1, #offerWrap .oCol-2, #offerWrap .oCol-3, #offerWrap .oCol-4  {
	padding-top:0;
	width:46%;
	padding-right: 2%;
    padding-left: 2%;
	margin-right:0;
}

#offerWrap .oCol-4  {
	padding-top:0;
	width:96%;
	padding-right: 2%;
    padding-left: 2%;
	margin-right:0;
}

#offerWrap .oCol-2 { float:right; }

#offerWrap .oCol-1 .boxWrap, #offerWrap .oCol-2 .boxWrap, #offerWrap .oCol-3 .boxWrap, #offerWrap .oCol-4 .boxWrap  {
	width:100%;
}

.oCol-2 .bW-1 { margin-bottom:0 !important;; }

div#topButtons img { width:20%; }

div#topButtons {
    top: 30px;
}

div#top { padding-top:85px; }

 div#flags {
    top: 66px;
 }

 div#logo {
    position: absolute;
    left: 40%;
    top: 0;
    z-index: 1;
 }
 
div#gPluss {
    left: 6px;
    top: 10px;
    text-align: left;
    z-index: 5;
} 
 
 			div#contactWrap { height: 879px; position: relative;
				background: url(../images/contactWrap.png) no-repeat center; }
 
 div#contact {
    padding-top: 140px;
 }
 
 div#contact > p { color:black; font-weight: bold; font-size:14px; }
 
 div#address {
    width: 100%;
    height: 218px;
    text-align: center;
    color: #000;
    line-height: 18px;
    padding-top: 0px;
    z-index: 212121;
	right:0;
	top:0;
	position: relative;
 }
 
 div#bottomButtons {
    position: absolute;
    left: 0;
    top: -60px;
}
 
}

@media screen and (max-width:420px){ 

div.header-wrap h3 { background:none; padding-left:0; }
div.header-wrap h3 span { background:none; padding-right:0; text-align:center; }

#top #logo { display:none; }
 #middle .boxWrap { width:100%;  }

 
#offerWrap .oCol-1, #offerWrap .oCol-2, #offerWrap .oCol-3, #offerWrap .oCol-4  {
	padding-top:0;
	width:96%;
	padding-right: 2%;
    padding-left: 2%;
	margin-right:0;
} 
 
 #middle .colsWrap > .boxWrap { width:96%; margin-left:2%;margin-right:2%; min-height: 130px; }
 
 div.header-wrap {
    text-align: center;
    height: 50px;
 } 
}

@media screen and (max-width:600px){ 
 
div#slider ul li { height: 250px; }	
div#slider { height: 250px; }	 
 
}

@media screen and (max-width:500px){ 
 div.header-wrap h3 span {
    height: 65px;
    font-size: 27px;
    line-height: 52px;
 }
 
div#slider ul li { height: 200px; }	
div#slider { height: 200px; }	 
 
}

@media screen and (max-width:400px){ 
 div#slider ul li { height: 170px; }
 div#slider { height: 170px; }	
}

@media screen and (max-width:400px){ 
 div#slider ul li { height: 150px; }
 div#slider { height: 150px; }	
}

#slider li img { width:100%; }


	